[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

./configuring automake can't find autoconf

From: Dan Anderson
Subject: ./configuring automake can't find autoconf
Date: 07 Jul 2003 01:18:26 -0400

I just installed Autoconf 2.57, but when I try to ./configure automake
1.7.5 all I get is:

configure: error: Autoconf 2.54 or better is required.
  Is it installed?  Is it in your PATH?  (try running `autoconf
  Is it working?  See also config.log for error messages before this

This is very weird because autoconf --version works, and I can run
autoconf without a full pathname, i.e. autoconf --help brings up the
help screen.

I am running Mandrake 9.1 on an AMD Athalon.  Anybody know how I might
be able to fix it?

Thanks in Advance,

Dan Anderson

reply via email to

[Prev in Thread] Current Thread [Next in Thread]